javax.security.auth.message

## Interface MessagePolicy.Target

- Enclosing class:
    MessagePolicy

      public static interface MessagePolicy.Target

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `java.lang.Object` | `get(MessageInfo messageInfo)`
    `void` | `put(MessageInfo messageInfo, java.lang.Object data)`
    `void` | `remove(MessageInfo messageInfo)`

- - ### Method Detail

    - #### get

          java.lang.Object get(MessageInfo messageInfo)

    - #### remove

          void remove(MessageInfo messageInfo)

    - #### put

          void put(MessageInfo messageInfo,
                 java.lang.Object data)

Copyright © 2000-2021 Apache Software Foundation. All Rights Reserved.